@charset "utf-8";
body
	{font-family:Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	border:0;
	background:url(../images/bg.jpg) top repeat;}
#wrapper
	{width:998px;
	margin:0 auto;}
#banner
	{width:998px;
	height:200px;
	float:left;
	background:url(../images/banner.jpg) no-repeat #000;}
#navbar
	{width:403px;
	height:51px;
	float:right;
	margin:149px 5px 0 0;}
#imagescroll
	{width:998px;
	height:440px;
	float:left;
	background:#FFF;}
#homecontent
	{width:918px;
	padding:40px;
	float:left;
	background:#FFF;}
#content
	{width:998px;
	float:left;
	background:#FFF;}
#leftcol
	{width:667px;
	padding:20px 40px;
	margin:20px 0;
	float:left;
	border-right:1px solid #FBAB67;
	min-height:400px;}
#leftcol ul
	{font-size:12px;
	line-height:22px;
	margin:0 0 20px 0;
	padding:0 0 0 30px;}
#rightcol
	{width:170px;
	padding:40px;
	float:right;}
#rightcol p
	{font-size:14px;
	margin:0 0 25px 0;}
#rightcol a
	{color:#432213;}
#rightcol a:hover
	{color:#FAAB66;}
#footertop
	{width:998px;
	height:10px;
	float:left;
	background:url(../images/footertop.jpg) no-repeat;}
#footer
	{width:918px;
	padding:40px;
	background:#000;
	color:#FFF;}
#footer p
	{font-size:10px;}
#footer a:hover
	{color:#CCC;}
a
	{color:#FAAB66;
	text-decoration:none;}
a:hover
	{color:#432213;}
h1
	{color:#432213;
	font-weight:normal;
	font-size:35px;
	line-height:35px;
	margin:0 0 20px 0;
	font-family:"Futura LT", Arial, Helvetica, sans-serif;}
h2
	{color:#432213;
	font-weight:normal;
	font-size:22px;
	line-height:24px;
	margin:0 0 20px 0;
	font-family:"Futura LT", Arial, Helvetica, sans-serif;}
p
	{font-size:12px;
	line-height:20px;
	margin:0 0 15px 0;
	padding:0;}
a img
	{border:0;}
.reversea a
	{color:#432213;}
.reversea a:hover
	{color:#FAAB66;}
.nodisplay
	{display:none;}

/* Navbar */

a.homerollover
	{display: block;
     width: 71px;
     height: 51px;
     background: url("../images/navhome.png") 0 0 no-repeat;
     text-decoration: none;
	 float:left;}
a:hover.homerollover
	{background-position: 0 -51px;}

li.productsrollover
	{display: block;
     width: 87px;
     height: 51px;
     background: url("../images/navproducts.png") 0 0 no-repeat !important;
     text-decoration: none;
	 float:left;}
li:hover.productsrollover
	{background-position: 0 -51px !important;}
li.productsrollover > a
	{display: block;
     width: 87px;
     height: 51px;
     background: url("../images/navproducts.png") 0 0 no-repeat !important;
     text-decoration: none;
	 float:left;}
li:hover.productsrollover > a
	{background-position: 0 -51px !important;}

a.coloursrollover
	{display: block;
     width: 83px;
     height: 51px;
     background: url("../images/navcolours.png") 0 0 no-repeat;
     text-decoration: none;
	 float:left;}
a:hover.coloursrollover
	{background-position: 0 -51px;}

a.distributorsrollover
	{display: block;
     width: 107px;
     height: 51px;
     background: url("../images/navdistributors.png") 0 0 no-repeat;
     text-decoration: none;
	 float:left;}
a:hover.distributorsrollover
	{background-position: 0 -51px;}

a.diyrollover
	{display: block;
     width: 55px;
     height: 51px;
     background: url("../images/navdiy.png") 0 0 no-repeat;
     text-decoration: none;
	 float:left;}
a:hover.diyrollover
	{background-position: 0 -51px;}

/* Dropdown menu styling */

#nav, .nav, #nav .nav li { margin:0px; padding:0px; font-size:12px;}
#nav li {float:left; display:inline; cursor:pointer; list-style:none; position:relative;}
#nav li ul.first {left:0px; top:100%;}

li, li a {color:#000; text-decoration:none;}
#nav .nav li { width:100%; text-indent:15px; line-height:28px; margin-right:10px; border-left:none; border-right:none; background:#FBAB67;}
#nav li a {display:block; width:inherit; height:inherit;}

ul.nav { display:none; }
#nav li:hover > a, #nav li:hover { color:#FFF; background:#432314;}
li:hover > .nav { display:block; position:absolute; width:87px; top:0px; left:100%; z-index:1000;}
li:hover { position:relative; z-index:2000;}